Skip to docs content
Browse and search
On this page

List Robinhood Social accounts and settings

GET/api/robinhood-social

Authorization

  • AuthorizationstringheaderrequiredBearer authentication with your TweetStream API key: Bearer <key>.

Response fields

  • accountsobject[]required
    • avatarUrlstringrequired
    • displayNamestringrequired
    • enabledbooleanrequired
    • groupenum<string>required
    • profileIdstringrequired
    • profileUrlstringrequired
  • canManagebooleanrequired

Responses

  • 200Success
  • 401Missing or invalid API key
  • 403The authenticated account cannot use this capability
  • 500The request could not be completed